Advanced roadmap - Error #365

Roadmap Tab nowhere to be found
2010-11-18 10:48 - John Harris

Status: Rejected

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: Configuration

Target version: Advanced roadmap 0.2.0
Source:

Detected on version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Redmine version:

Description
Hello.

| recently installed advanced roadmap 0.1.0 on redmine 1.0.3. However, even though the installation went smoothly, i cannot find the
Roadmap Tab anywhere in any project. All help is appreciated and if you require any additional clarifications please dont hesitate to

ask for them.

Best regards.

History

#1 - 2010-12-03 09:42 - Emilio Gonzalez Montaia
- Status changed from New to Rejected

- Start date deleted (2010-11-18)

The Roadmap view is only shown when you add versions to the project. Please chek this before, if not reopen the issue.

#2 - 2010-12-10 08:20 - Emilio Gonzalez Montaina

- Target version set to Advanced roadmap 0.2.0

#3 - 2010-12-10 08:21 - Emilio Gonzalez Montaina

- Tracker changed from Support to Error

#4 - 2010-12-10 08:21 - Emilio Gonzalez Montaina

- Assignee set to Emilio Gonzalez Montaria
